## Struct default_filter

boost::log::filter::default_filter — Default filter, always returns `true`.

## Synopsis

    // In header: <boost/log/expressions/filter.hpp>

    // Default filter, always returns true.

    struct default_filter {
      // types
      typedef bool result_type;

      // public member functions
      result_type operator()(attribute_value_set const &) const;
    };

## Description

### `default_filter` public member functions

1.     result_type operator()(attribute_value_set const &) const;